@font-face {
	font-family: 'Guillon';
	src: url('fonts/Guillon-Regular.eot');
	src: url('fonts/Guillon-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Guillon-Regular.woff2') format('woff2'),
		url('fonts/Guillon-Regular.woff') format('woff'),
		url('fonts/Guillon-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Guillon';
	src: url('fonts/Guillon-Light.eot');
	src: url('fonts/Guillon-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Guillon-Light.woff2') format('woff2'),
		url('fonts/Guillon-Light.woff') format('woff'),
		url('fonts/Guillon-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Guillon';
	src: url('fonts/Guillon-Demi.eot');
	src: url('fonts/Guillon-Demi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Guillon-Demi.woff2') format('woff2'),
		url('fonts/Guillon-Demi.woff') format('woff'),
		url('fonts/Guillon-Demi.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'icofont';
	src: url('fonts/icofont.eot');
	src: url('fonts/icofont.eot?#iefix') format('embedded-opentype'),
		url('fonts/icofont.woff2') format('woff2'),
		url('fonts/icofont.woff') format('woff'),
		url('fonts/icofont.ttf') format('truetype'),
		url('fonts/icofont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 6px;
}

#Main {
	max-width: 1600px;
	padding: 0;
}

body,
input {
	font-size: 18px;
	font-family: "Guillon", Arial, Sans-Serif;
	color: #001662;
}

button {
	font-family: "Guillon", Arial, Sans-Serif;
}

.Tabs-Tab {
	font-size: 18px;
}


.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
	color: #001662;

	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
	color: #001662;

	font-weight: none;
	text-decoration: underline;
	font-style: none;

	text-decoration-color: #FF5C57;
	text-decoration-thickness: 2px;
}

#MainHeading {
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-size: 1.25em !important;
	font-weight: bold;
	padding-top: 1.0em;
	padding-bottom: 1.0em;
	color: #001662 !important;

	display: none;
}

#DateAvailableFrom {
	border-left: 0px;
	border-right: 0px;
	text-align: left;
	font-size: 1.1em;
	font-weight: normal;
	padding-top: 0em;
	padding-bottom: 0.6em;
}

#Periods {
	margin-top: 0.6em;
}

.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
	height: auto;
	line-height: normal;
	width: 9em;
	margin: 6px 1px;
	font-family: inherit;
	font-size: 18px;
	border: 0;
	border-bottom: 2px solid #FF5C57;
	color: #001662;
}

.EurolandTools-CommonObjects-Calendar-SelectionIndicator:focus,
#SearchBox:focus,
#FromCalendarInput:focus,
#ToCalendarInput:focus {
	outline: none;
}

#FromCalendarContrainer,
#ToCalendarContrainer {
	vertical-align: top;
}

.euButton {
	height: auto;
	line-height: normal;

	font-family: inherit;
	font-size: 1.0em;
	font-weight: normal;
	color: #FFFFFF !important;
	text-transform: none;

	padding: 12px 16px;

	border: 2px solid #FF5C57;
	border-radius: 1px;

	background: #FF5C57;
	color: #FFFFFF !important;

	box-shadow: inset 0 80px 0 0 #FF5C57;
	transition: ease-out 0.3s;

	float: none;
	margin: -7px 0;
	width: 160px;
}

.euButton::after {
	font-size: 19px;
	content: ' \2197';
	color: #FFFFFF;
	position: relative;
	top: 0px;
	right: -6px;
}

.euButton:hover {
	background: #FFFFFF;
	color: #001662 !important;
	border-color: #FF5C57;

	cursor: pointer;

	box-shadow: inset 0 0 0 0 #FF5C57;
}

.euButton:hover::after {
	color: #001662;
}

.ActiveButton {
	background: #FFFFFF;
	color: #001662 !important;
	border-color: #FF5C57;
	cursor: pointer;
	box-shadow: inset 0 0 0 0 #FF5C57;
}

.ActiveButton::after {
	color: #FF5C57;
}

#SearchButton:hover {
	cursor: pointer;
}

#SearchContainer {
	padding: 0em 0 1em 0;
	clear: both;
}

#YearPeriodsContainer a {
	font-size: 1.25em;
	font-weight: bold;
}

#SortingContainer {
	margin-top: 1em;
	padding: 0px;
	padding-top: 0em;
	padding-bottom: 0.6em;
	font-size: 1.25em;
	font-weight: bold;
}

.Tabs {
	text-align: center;
	border-bottom: 0px;
	font-size: 0px !important;
}

.Tabs li {
	width: 50%;
}

#Tabs {
	position: relative;
	z-index: 0;

	padding-top: 0px;
	padding-bottom: 0px;

	margin-top: 0.6em;
	margin-bottom: 1em;
}

#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: 0;

	border-bottom: 2px solid #FF5C57;
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {

	height: auto;
	line-height: normal;

	padding-top: 1.0em !important;
	padding-right: 1em;
	padding-bottom: 1.0em !important;
	padding-left: 1em;

	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;

	border-radius: 0.0em 0.0em 0.0em 0.0em;

	font-family: inherit;
	font-weight: normal;
	font-size: 1.0em;
	text-transform: none;
	color: #001662;

	font-style: normal;
	text-decoration: none;

	border-top: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;

	background: #FFFFFF;

	transition: background 0.5s, color 0.5s, border 0.5s;

	position: relative;
	top: 0;
	left: 0em;

	box-sizing: border-box;
	display: block;

	box-shadow: inset 0 80px 0 0 #FFFFFF;
	transition: ease-out 0.3s;
}

.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #FF5C57;
	color: #FFFFFF;
	border-top: 0px solid #FF5C57;
	border-right: 0px solid #FF5C57;
	border-bottom: 0px solid #FF5C57;
	border-left: 0px solid #FF5C57;

	position: relative;
	top: 0px;
	left: 0px;

	box-shadow: inset 0 0 0 0 #FFFFFF;
}

.Tabs-Tab-Container.selected:before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;

	border-left: 0em solid transparent;
	border-right: 0em solid transparent;
	border-top: 0em solid #FF5C57;
}

.Tabs-Tab {
	display: inline-block;
	margin: 0px;
}

#Types {
	padding-bottom: 0em;
	padding-top: 0em;
	display: none;
}

.Type {
	background-color: #FF5C57;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	border: 2px solid #FF5C57;
	padding: 1.0em 1.0em 1.0em 1.0em;

	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	font-size: 0.8em;

	margin: 0.22em;
	box-shadow: inset 0 80px 0 0 #FF5C57;
	transition: ease-out 0.3s;
}

.TypeSelected,
.Type:hover {
	cursor: pointer;

	background-color: #FFFFFF;
	color: #001662;
	border-color: #FF5C57;

	box-shadow: inset 0 0 0 0 #FF5C57;
}

.Type::after {
	font-size: 14px;
	content: ' \2197';
	color: #FFFFFF;
	position: relative;
	top: 0px;
	right: -6px;
}

.TypeSelected::after,
.Type:hover::after {
	color: #001662;
}

/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}

.Pages-ArrowContainer {
	width: auto;
}

.Pages-Arrow {
	display: inline-block !important;
	opacity: 1 !important;
}

.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}

.Pages td {
	width: auto;
}

.Pages td {
	padding: 0em;
}

.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	display: inline-block;

	background-color: #FFFFFF;
	color: #001662;
	border: 0px solid #FFFFFF;
	border-bottom: 2px solid #FF5C57;

	padding: 0em;

	font-family: inherit;
	font-size: 1.0em;
	text-decoration: initial;
	font-weight: normal;

	border-radius: 0.0em 0.0em 0.0em 0.0em;

	box-shadow: inset 0 80px 0 0 #FFFFFF;
	transition: ease-out 0.3s;
	margin: 0px 4px;

	width: 49px;
	height: 49px;
	line-height: 49px;
}

.Pages-Arrow {
	color: #FF5C57;
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #FF5C57;
	color: #FFFFFF;
	border-color: #FF5C57;

	text-decoration: initial;
	font-weight: normal;

	box-shadow: inset 0 0 0 0 #FFFFFF;
}

.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #FF5C57;
	color: #FFFFFF;
	border-color: #FF5C57;

	text-decoration: initial;
	font-weight: normal;

	box-shadow: inset 0 0 0 0 #FFFFFF;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}

.ArrowContainer {
	display: inline-block;
	position: relative;
	top: 0px;
	left: 0px;
}

.ArrowContainer:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	right: -1em;
	margin-top: -0.6em;
	border-left: 0.4em solid transparent;
	border-right: 0.4em solid transparent;
	border-top: 0.0em solid #001662;
	border-bottom: 0.0em solid #001662;
}

.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}

.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #001662;
	border-bottom-color: #001662;
}

.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #001662;
	border-bottom-color: #001662;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
	margin-bottom: 8px;
}

.PressRelease-SingleLine-TypeContainer {
	float: right;

	border: 1px solid #FF5C57;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: transparent;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;
	width: 80%;
}

.PressRelease-SingleLine-AttachmentsContainer {
	float: right;
	/* clear: left; */
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
}

.PressReleaseOdd {
	background-color: transparent;
}

.PressReleaseEven {
	background-color: transparent
}

.PressRelease {
	border-bottom: 1px solid #EDF0F6;
	padding: 14px 0em;

	border-right: 0em solid #EDF0F6;
	border-left: 0em solid #EDF0F6;
}

#PressRelease_0 {
	border-top: 0em solid #EDF0F6;
}

.PressRelease:last-child {
	border-bottom: 1px solid #EDF0F6;
}

.PressRelease-NewsTitle,
.PressRelease-NewsTitle:link,
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1.0em;

	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #FF5C57;
}

.PressRelease-NewsTitle:hover,
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #FF5C57;
}

.PressRelease-NewsType {
	font-weight: normal;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #FFFFFF;
}

.PressRelease-NewsDate {
	margin-right: 0.5em;

	font-family: inherit;
	font-size: 1.0em;
	color: #001662;
	font-weight: bold;
	text-transform: none;
	font-style: normal;
}

#PagesContainer {
	text-align: center;
	padding: 1em 0;
}

#SuppliedBy {
	text-align: right;
	padding-top: 2em;
	font-size: 14px;
}

#YearPeriodsContainer a:hover {
	color: #001662;
}

.PressRelease:hover {
	border-bottom: 1px solid #FF5C57;
}

/* CALENDAR */

.EurolandTools-CommonObjects-Calendar-Navigator-Button,
.EurolandTools-CommonObjects-Calendar-Month-DayName,
.EurolandTools-CommonObjects-Calendar-Month-Day,
.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton,
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
	text-shadow: none;
}

.EurolandTools-CommonObjects-Calendar-Month-DayName:nth-child(7),
.EurolandTools-CommonObjects-Calendar-Month-DayName:nth-child(6) {
	color: #ed1c24;
}

.EurolandTools-CommonObjects-Calendar-Month-Day:nth-child(7),
.EurolandTools-CommonObjects-Calendar-Month-Day:nth-child(6) {
	color: #ed1c24 !important;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
	border: 2px solid #FF5C57;
	background: #FF5C57;
	color: #FFFFFF;
	width: 8em;
	padding: 10px 0px;
	font-weight: normal;

	box-shadow: inset 0 80px 0 0 #FF5C57;
	transition: ease-out 0.3s;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton::after {
	font-size: 19px;
	content: ' \2197';
	color: #FFFFFF;
	position: relative;
	top: 0px;
	right: -6px;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover::after {
	color: #FF5C57;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover {
	background: #FFFFFF;
	color: #001662;
	border-color: #FF5C57;

	box-shadow: inset 0 0 0 0 #FF5C57;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButtonContainer {
	border-top: 1px solid #aaa;
	padding: 2px;
	text-align: center;
}

.EurolandTools-CommonObjects-Calendar-Month-Today .EurolandTools-CommonObjects-Calendar-Button-VisualButton {
	border-color: #001662;
	background: #001662;
	color: #FFFFFF;
}

.EurolandTools-CommonObjects-Calendar-Month-DayButton:hover {
	cursor: pointer;
	border-color: #001662;
	background: #001662;
	color: #FFFFFF;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButtonContainer {
	margin: 0 auto;
	padding-top: 0px;
	width: 8em;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton {
	border: 2px solid #FF5C57;
	background: #FF5C57;
	color: #FFFFFF;
	font-weight: normal;

	box-shadow: inset 0 80px 0 0 #FF5C57;
	transition: ease-out 0.3s;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton::after {
	font-size: 19px;
	content: ' \2197';
	color: #FFFFFF;
	position: relative;
	top: 0px;
	right: -6px;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton:hover {
	background: #FFFFFF;
	color: #001662;
	border: 2px solid #FF5C57;

	box-shadow: inset 0 0 0 0 #FF5C57;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton:hover::after {
	color: #FF5C57;
}

/* ADDITIONAL CSS */

a.Periods-YearPeriod.Periods-YearPeriodSelected {
	color: #FF5C57 !important;
}

td.Pages-ArrowContainer {
	position: relative;
}

td.Pages-ArrowContainer:first-child a,
td.Pages-ArrowContainer:last-child a {
	color: transparent;
}

td.Pages-ArrowContainer:first-child::after {
	content: "<";
	position: absolute;
	top: 14px;
	right: 23px;
	color: #FF5C57;
	font-weight: bold;
}

td.Pages-ArrowContainer:first-child:hover::after {
	content: "<";
	position: absolute;
	top: 14px;
	right: 23px;
	color: #FFFFFF;
	font-weight: bold;
}

td.Pages-ArrowContainer:last-child::after {
	content: ">";
	position: absolute;
	top: 14px;
	right: 23px;
	color: #FF5C57;
	font-weight: bold;
}

td.Pages-ArrowContainer:last-child:hover::after {
	content: ">";
	position: absolute;
	top: 14px;
	right: 23px;
	color: #FFFFFF;
	font-weight: bold;
}

.form input,
.form select {
	border: 0;
	border-bottom: 2px solid #FF5C57;
	background: transparent;
}

.form input:focus,
.form select:focus {
	outline: none;
}

.button-wrapper .euButton {
	margin-right: 2px;
	min-width: 50px;
	width: 8em;
}

.button-wrapper a.btn-cancel:hover,
.button-wrapper a.btn-cancel:visited,
.button-wrapper a.btn-cancel:link,
.button-wrapper a.btn-cancel:active {
	color: #fff;
	display: inline-block;
	width: 6em;
}

#ButtonsContainer {
    text-align: right;
    margin-top: 1em;
}

/* CUSTOM */

.checkbox {
	position: relative;
	width: 18px;
	height: 18px;
	top: -2px;
}

label {
	position: relative !important;
	top: -1px;
	margin-left: 1px;
}

.checkbox:before {
	display: block;
	content: "";
	position: absolute;
	border: 1px solid #001662;
	left: 0px;
	background: #FFFFFF;
	width: 18px;
	height: 18px;
	box-sizing: border-box;
	font-size: 1em;
	border-radius: 1px;
	top: 1px;
}

.checkbox.checkbox-checked::before {
	background: #FFFFFF;
	border: 1px solid #001662;
	font-family: icofont;
	content: "\eed8";
	font-size: 17px;
	color: #FF5C57 !important;
}

.service-checkbox {
	margin: 5px 8px;
}

.checkbox-checked {
	background-position: -20px -19px;
}


@media screen and (max-width: 745px) {
	.euButton {
		margin: 2px 0;
	}
}

@media screen and (max-width: 626px) {

	.Pages-Arrow,
	.Pages-Arrow:link,
	.Pages-Arrow:active,
	.Pages-PageMarker,
	.Pages-PageMarker:link,
	.Pages-PageMarker:visited {
		font-size: 0.8em;
		margin: 0px 2px;
		width: 30px;
		height: 30px;
		line-height: 32px;
	}

	td.Pages-ArrowContainer:first-child::after {
		font-size: 0.8em;
		top: 6px;
		right: 13px;
	}

	td.Pages-ArrowContainer:first-child:hover::after {
		font-size: 0.8em;
		top: 6px;
		right: 13px;
	}

	td.Pages-ArrowContainer:last-child::after {
		font-size: 0.8em;
		top: 6px;
		right: 13px;
	}

	td.Pages-ArrowContainer:last-child:hover::after {
		font-size: 0.8em;
		top: 6px;
		right: 13px;
	}
}

@media screen and (max-width: 375px) {

	.Pages-Arrow,
	.Pages-Arrow:link,
	.Pages-Arrow:active,
	.Pages-PageMarker,
	.Pages-PageMarker:link,
	.Pages-PageMarker:visited {
		font-size: 0.7em;
		width: 23px;
		height: 23px;
		line-height: 25px;
		margin: 0px 2px;
	}

	td.Pages-ArrowContainer:first-child::after {
		top: 5px;
		right: 10px;
	}

	td.Pages-ArrowContainer:first-child:hover::after {
		top: 5px;
		right: 10px;
	}

	td.Pages-ArrowContainer:last-child::after {
		top: 5px;
		right: 10px;
	}

	td.Pages-ArrowContainer:last-child:hover::after {
		top: 5px;
		right: 10px;
	}
}

@media screen and (max-width: 365px) {
	.euButton {
		margin: 0px;
	}
}